[问题]关于 scim 及 fcitx 的两问

系统字体配置、中文显示和输入法问题
回复
头像
neomi
帖子: 137
注册时间: 2006-08-11 13:03
送出感谢: 0
接收感谢: 0

[问题]关于 scim 及 fcitx 的两问

#1

帖子 neomi » 2007-04-04 16:51

ubuntu 6.10

自己编译的 fcitx 稳定版和测试版都会引发 nautilus 的错误

bin 版不会装……

scim 双用户启动就会有崩溃错误提示,但不影响使用(这个是源里的 deb,非自己编译)
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-04-04 16:54

dist-upgrade。会版本路线最好。
● 鸣学
头像
neomi
帖子: 137
注册时间: 2006-08-11 13:03
送出感谢: 0
接收感谢: 0

#3

帖子 neomi » 2007-04-04 19:01

eexpress 写了:会版本路线最好。
:em86
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

Re: [问题]关于 scim 及 fcitx 的两问

#4

帖子 BigSnake.NET » 2007-04-04 19:02

neomi 写了:ubuntu 6.10

自己编译的 fcitx 稳定版和测试版都会引发 nautilus 的错误

bin 版不会装……

scim 双用户启动就会有崩溃错误提示,但不影响使用(这个是源里的 deb,非自己编译)
fcitx试一下删掉 ~/.fcitx
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
neomi
帖子: 137
注册时间: 2006-08-11 13:03
送出感谢: 0
接收感谢: 0

#5

帖子 neomi » 2007-04-05 16:08

一开始就反复试过,没效果

ps.“会版本路线最好”到底是啥?
回复

回到 “字体美化和中文支持”